Page 10 of 11 FirstFirst ... 891011 LastLast
Results 91 to 100 of 105

Thread: Cannot Run Update Manager

  1. #91
    Join Date
    Aug 2013
    Beans
    82

    Re: Cannot Run Update Manager

    here is what I got

    Code:
    ~$ sudo dpkg --configure -a
    [sudo] password for d: 
    Setting up libssl1.0.0 (1.0.1-4ubuntu5.10) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place

  2. #92
    Join Date
    Sep 2006
    Location
    France.
    Beans
    Hidden!
    Distro
    Lubuntu Development Release

    Re: Cannot Run Update Manager

    Hello,
    I was away for the WE. Looks that last dpkg command ran fine. Please try, again, sudo apt-get update and sudo apt-get dist-upgrade to see how your dependency tree is doing. did you finally remove skype ?
    | My old and mostly abandoned blog |
    Linux user #413984 ; Ubuntu user #178
    J'aime les fraises.
    Nighty night me lovelies!

    | Reinstalling Ubuntu ? Please check this bug first ! |
    | Using a ppa ? Please install ppa-purge from universe, you may need it should you want to revert packages back |
    | No support requests by PM, thanks |

  3. #93
    Join Date
    Aug 2013
    Beans
    82

    Re: Cannot Run Update Manager

    here is the first one:

    Code:
    :~$ sudo apt-get update
    [sudo] password for d: 
    Hit http://security.ubuntu.com precise-security Release.gpg
    Hit http://us.archive.ubuntu.com precise Release.gpg                       
    Hit http://us.archive.ubuntu.com precise-updates Release.gpg               
    Hit http://us.archive.ubuntu.com precise-backports Release.gpg
    Hit http://security.ubuntu.com precise-security Release
    Hit http://us.archive.ubuntu.com precise Release                      
    Hit http://us.archive.ubuntu.com precise-updates Release              
    Get:1 http://extras.ubuntu.com precise Release.gpg [72 B]             
    Hit http://us.archive.ubuntu.com precise-backports Release
    Hit http://security.ubuntu.com precise-security/main Sources                                
    Hit http://extras.ubuntu.com precise Release                         
    Hit http://us.archive.ubuntu.com precise/main Sources                 
    Hit http://security.ubuntu.com precise-security/restricted Sources
    Hit http://security.ubuntu.com precise-security/universe Sources     
    Hit http://security.ubuntu.com precise-security/multiverse Sources   
    Hit http://security.ubuntu.com precise-security/main amd64 Packages  
    Hit http://security.ubuntu.com precise-security/restricted amd64 Packages
    Hit http://security.ubuntu.com precise-security/universe amd64 Packages
    Hit http://security.ubuntu.com precise-security/multiverse amd64 Packages
    Hit http://security.ubuntu.com precise-security/main i386 Packages   
    Hit http://security.ubuntu.com precise-security/restricted i386 Packages
    Hit http://security.ubuntu.com precise-security/universe i386 Packages
    Hit http://us.archive.ubuntu.com precise/restricted Sources          
    Hit http://us.archive.ubuntu.com precise/universe Sources            
    Hit http://us.archive.ubuntu.com precise/multiverse Sources          
    Hit http://us.archive.ubuntu.com precise/main amd64 Packages         
    Hit http://us.archive.ubuntu.com precise/restricted amd64 Packages   
    Hit http://us.archive.ubuntu.com precise/universe amd64 Packages     
    Hit http://us.archive.ubuntu.com precise/multiverse amd64 Packages   
    Hit http://us.archive.ubuntu.com precise/main i386 Packages          
    Hit http://us.archive.ubuntu.com precise/restricted i386 Packages    
    Hit http://us.archive.ubuntu.com precise/universe i386 Packages      
    Hit http://security.ubuntu.com precise-security/multiverse i386 Packages
    Hit http://security.ubuntu.com precise-security/main TranslationIndex
    Hit http://security.ubuntu.com precise-security/multiverse TranslationIndex
    Hit http://security.ubuntu.com precise-security/restricted TranslationIndex
    Hit http://security.ubuntu.com precise-security/universe TranslationIndex
    Hit http://extras.ubuntu.com precise/main Sources                    
    Hit http://us.archive.ubuntu.com precise/multiverse i386 Packages    
    Hit http://us.archive.ubuntu.com precise/main TranslationIndex
    Hit http://us.archive.ubuntu.com precise/multiverse TranslationIndex 
    Hit http://us.archive.ubuntu.com precise/restricted TranslationIndex 
    Hit http://us.archive.ubuntu.com precise/universe TranslationIndex   
    Hit http://us.archive.ubuntu.com precise-updates/main Sources        
    Hit http://us.archive.ubuntu.com precise-updates/restricted Sources  
    Hit http://us.archive.ubuntu.com precise-updates/universe Sources    
    Hit http://us.archive.ubuntu.com precise-updates/multiverse Sources  
    Hit http://us.archive.ubuntu.com precise-updates/main amd64 Packages 
    Hit http://security.ubuntu.com precise-security/main Translation-en  
    Hit http://security.ubuntu.com precise-security/multiverse Translation-en
    Hit http://security.ubuntu.com precise-security/restricted Translation-en
    Hit http://us.archive.ubuntu.com precise-updates/restricted amd64 Packages
    Hit http://us.archive.ubuntu.com precise-updates/universe amd64 Packages
    Hit http://extras.ubuntu.com precise/main amd64 Packages             
    Hit http://extras.ubuntu.com precise/main i386 Packages              
    Ign http://extras.ubuntu.com precise/main TranslationIndex           
    Hit http://us.archive.ubuntu.com precise-updates/multiverse amd64 Packages
    Hit http://us.archive.ubuntu.com precise-updates/main i386 Packages
    Hit http://us.archive.ubuntu.com precise-updates/restricted i386 Packages
    Hit http://us.archive.ubuntu.com precise-updates/universe i386 Packages
    Hit http://us.archive.ubuntu.com precise-updates/multiverse i386 Packages
    Hit http://us.archive.ubuntu.com precise-updates/main TranslationIndex
    Hit http://us.archive.ubuntu.com precise-updates/multiverse TranslationIndex
    Hit http://us.archive.ubuntu.com precise-updates/restricted TranslationIndex
    Hit http://security.ubuntu.com precise-security/universe Translation-en
    Hit http://us.archive.ubuntu.com precise-updates/universe TranslationIndex
    Hit http://us.archive.ubuntu.com precise-backports/main Sources
    Hit http://us.archive.ubuntu.com precise-backports/restricted Sources
    Hit http://us.archive.ubuntu.com precise-backports/universe Sources
    Hit http://us.archive.ubuntu.com precise-backports/multiverse Sources
    Hit http://us.archive.ubuntu.com precise-backports/main amd64 Packages
    Hit http://us.archive.ubuntu.com precise-backports/restricted amd64 Packages
    Hit http://us.archive.ubuntu.com precise-backports/universe amd64 Packages
    Hit http://us.archive.ubuntu.com precise-backports/multiverse amd64 Packages
    Hit http://us.archive.ubuntu.com precise-backports/main i386 Packages
    Hit http://us.archive.ubuntu.com precise-backports/restricted i386 Packages
    Hit http://us.archive.ubuntu.com precise-backports/universe i386 Packages
    Hit http://us.archive.ubuntu.com precise-backports/multiverse i386 Packages
    Hit http://us.archive.ubuntu.com precise-backports/main TranslationIndex
    Hit http://us.archive.ubuntu.com precise-backports/multiverse TranslationIndex
    Hit http://us.archive.ubuntu.com precise-backports/restricted TranslationIndex
    Hit http://us.archive.ubuntu.com precise-backports/universe TranslationIndex
    Hit http://us.archive.ubuntu.com precise/main Translation-en
    Hit http://us.archive.ubuntu.com precise/multiverse Translation-en
    Hit http://us.archive.ubuntu.com precise/restricted Translation-en
    Hit http://us.archive.ubuntu.com precise/universe Translation-en
    Hit http://us.archive.ubuntu.com precise-updates/main Translation-en
    Hit http://us.archive.ubuntu.com precise-updates/multiverse Translation-en
    Hit http://us.archive.ubuntu.com precise-updates/restricted Translation-en
    Hit http://us.archive.ubuntu.com precise-updates/universe Translation-en
    Hit http://us.archive.ubuntu.com precise-backports/main Translation-en
    Hit http://us.archive.ubuntu.com precise-backports/multiverse Translation-en
    Hit http://us.archive.ubuntu.com precise-backports/restricted Translation-en
    Hit http://us.archive.ubuntu.com precise-backports/universe Translation-en
    Ign http://extras.ubuntu.com precise/main Translation-en_US
    Ign http://extras.ubuntu.com precise/main Translation-en
    Fetched 72 B in 3s (23 B/s)
    Reading package lists... Done
    the second one is in process, but taking a while - will post it when done.

    As for removing skype, I do not know whethter it is fully removed or not...

  4. #94
    Join Date
    Aug 2013
    Beans
    82

    Exclamation Re: Cannot Run Update Manager

    here is the second one - it was a long process and it does not seem to show the beginning portion and initial command line anymore...is there are limit how much it can store in one tab????

    if you need me to run it again let me know...

    Code:
    Preparing to replace libdrm2 2.4.43-0ubuntu0.0.1 (using .../libdrm2_2.4.43-0ubuntu0.0.2_amd64.deb) ...
    De-configuring libdrm2:i386 ...
    Unpacking replacement libdrm2 ...
    Preparing to replace libdrm2:i386 2.4.43-0ubuntu0.0.1 (using .../libdrm2_2.4.43-0ubuntu0.0.2_i386.deb) ...
    Unpacking replacement libdrm2:i386 ...
    Setting up libdrm2 (2.4.43-0ubuntu0.0.2) ...
    Setting up libdrm2:i386 (2.4.43-0ubuntu0.0.2) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace libdrm-intel1:i386 2.4.43-0ubuntu0.0.1 (using .../libdrm-intel1_2.4.43-0ubuntu0.0.2_i386.deb) ...
    De-configuring libdrm-intel1 ...
    Unpacking replacement libdrm-intel1:i386 ...
    Preparing to replace libdrm-intel1 2.4.43-0ubuntu0.0.1 (using .../libdrm-intel1_2.4.43-0ubuntu0.0.2_amd64.deb) ...
    Unpacking replacement libdrm-intel1 ...
    Setting up libdrm-intel1:i386 (2.4.43-0ubuntu0.0.2) ...
    Setting up libdrm-intel1 (2.4.43-0ubuntu0.0.2) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace libdrm-nouveau1a:i386 2.4.43-0ubuntu0.0.1 (using .../libdrm-nouveau1a_2.4.43-0ubuntu0.0.2_i386.deb) ...
    De-configuring libdrm-nouveau1a ...
    Unpacking replacement libdrm-nouveau1a:i386 ...
    Preparing to replace libdrm-nouveau1a 2.4.43-0ubuntu0.0.1 (using .../libdrm-nouveau1a_2.4.43-0ubuntu0.0.2_amd64.deb) ...
    Unpacking replacement libdrm-nouveau1a ...
    Setting up libdrm-nouveau1a:i386 (2.4.43-0ubuntu0.0.2) ...
    Setting up libdrm-nouveau1a (2.4.43-0ubuntu0.0.2) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace libdrm-radeon1:i386 2.4.43-0ubuntu0.0.1 (using .../libdrm-radeon1_2.4.43-0ubuntu0.0.2_i386.deb) ...
    De-configuring libdrm-radeon1 ...
    Unpacking replacement libdrm-radeon1:i386 ...
    Preparing to replace libdrm-radeon1 2.4.43-0ubuntu0.0.1 (using .../libdrm-radeon1_2.4.43-0ubuntu0.0.2_amd64.deb) ...
    Unpacking replacement libdrm-radeon1 ...
    Setting up libdrm-radeon1:i386 (2.4.43-0ubuntu0.0.2) ...
    Setting up libdrm-radeon1 (2.4.43-0ubuntu0.0.2) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace libudev0 175-0ubuntu9.3 (using .../libudev0_175-0ubuntu9.4_amd64.deb) ...
    Unpacking replacement libudev0 ...
    Preparing to replace libgcrypt11:i386 1.5.0-3ubuntu0.1 (using .../libgcrypt11_1.5.0-3ubuntu0.2_i386.deb) ...
    De-configuring libgcrypt11 ...
    Unpacking replacement libgcrypt11:i386 ...
    Preparing to replace libgcrypt11 1.5.0-3ubuntu0.1 (using .../libgcrypt11_1.5.0-3ubuntu0.2_amd64.deb) ...
    Unpacking replacement libgcrypt11 ...
    Setting up libgcrypt11:i386 (1.5.0-3ubuntu0.2) ...
    Setting up libgcrypt11 (1.5.0-3ubuntu0.2) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace libxml2:i386 2.7.8.dfsg-5.1ubuntu4.4 (using .../libxml2_2.7.8.dfsg-5.1ubuntu4.6_i386.deb) ...
    De-configuring libxml2 ...
    Unpacking replacement libxml2:i386 ...
    Preparing to replace libxml2 2.7.8.dfsg-5.1ubuntu4.4 (using .../libxml2_2.7.8.dfsg-5.1ubuntu4.6_amd64.deb) ...
    Unpacking replacement libxml2 ...
    Setting up libxml2:i386 (2.7.8.dfsg-5.1ubuntu4.6) ...
    Setting up libxml2 (2.7.8.dfsg-5.1ubuntu4.6) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace libcroco3:i386 0.6.5-1 (using .../libcroco3_0.6.5-1ubuntu0.1_i386.deb) ...
    De-configuring libcroco3 ...
    Unpacking replacement libcroco3:i386 ...
    Preparing to replace libcroco3 0.6.5-1 (using .../libcroco3_0.6.5-1ubuntu0.1_amd64.deb) ...
    Unpacking replacement libcroco3 ...
    Setting up libcroco3:i386 (0.6.5-1ubuntu0.1) ...
    Setting up libcroco3 (0.6.5-1ubuntu0.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.1 (using .../gir1.2-dbusmenu-gtk-0.4_0.6.2-0ubuntu0.2_amd64.deb) ...
    Unpacking replacement gir1.2-dbusmenu-gtk-0.4 ...
    Preparing to replace libdbusmenu-gtk4 0.6.2-0ubuntu0.1 (using .../libdbusmenu-gtk4_0.6.2-0ubuntu0.2_amd64.deb) ...
    Unpacking replacement libdbusmenu-gtk4 ...
    Preparing to replace gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.1 (using .../gir1.2-dbusmenu-glib-0.4_0.6.2-0ubuntu0.2_amd64.deb) ...
    Unpacking replacement gir1.2-dbusmenu-glib-0.4 ...
    Preparing to replace libdbusmenu-glib4 0.6.2-0ubuntu0.1 (using .../libdbusmenu-glib4_0.6.2-0ubuntu0.2_amd64.deb) ...
    Unpacking replacement libdbusmenu-glib4 ...
    Preparing to replace libdbusmenu-gtk3-4 0.6.2-0ubuntu0.1 (using .../libdbusmenu-gtk3-4_0.6.2-0ubuntu0.2_amd64.deb) ...
    Unpacking replacement libdbusmenu-gtk3-4 ...
    Preparing to replace libgudev-1.0-0 1:175-0ubuntu9.3 (using .../libgudev-1.0-0_1%3a175-0ubuntu9.4_amd64.deb) ...
    Unpacking replacement libgudev-1.0-0 ...
    Preparing to replace liblcms2-2 2.2+git20110628-2ubuntu3 (using .../liblcms2-2_2.2+git20110628-2ubuntu3.1_amd64.deb) ...
    Unpacking replacement liblcms2-2 ...
    Preparing to replace mysql-common 5.5.31-0ubuntu0.12.04.2 (using .../mysql-common_5.5.32-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement mysql-common ...
    Preparing to replace libmysqlclient18:i386 5.5.31-0ubuntu0.12.04.2 (using .../libmysqlclient18_5.5.32-0ubuntu0.12.04.1_i386.deb) ...
    De-configuring libmysqlclient18 ...
    Unpacking replacement libmysqlclient18:i386 ...
    Preparing to replace libmysqlclient18 5.5.31-0ubuntu0.12.04.2 (using .../libmysqlclient18_5.5.32-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement libmysqlclient18 ...
    Setting up mysql-common (5.5.32-0ubuntu0.12.04.1) ...
    Setting up libmysqlclient18:i386 (5.5.32-0ubuntu0.12.04.1) ...
    Setting up libmysqlclient18 (5.5.32-0ubuntu0.12.04.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    (Reading database ... 666784 files and directories currently installed.)
    Preparing to replace lightdm 1.2.3-0ubuntu2.2 (using .../lightdm_1.2.3-0ubuntu2.3_amd64.deb) ...
    Unpacking replacement lightdm ...
    Selecting previously unselected package linux-image-3.2.0-51-generic.
    Unpacking linux-image-3.2.0-51-generic (from .../linux-image-3.2.0-51-generic_3.2.0-51.77_amd64.deb) ...
    Done.
    Preparing to replace whoopsie 0.1.32 (using .../whoopsie_0.1.33_amd64.deb) ...
    whoopsie stop/waiting
    Unpacking replacement whoopsie ...
    Preparing to replace lsb-base 4.0-0ubuntu20.2 (using .../lsb-base_4.0-0ubuntu20.3_all.deb) ...
    Unpacking replacement lsb-base ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    ureadahead will be reprofiled on next reboot
    Setting up lsb-base (4.0-0ubuntu20.3) ...
    (Reading database ... 670922 files and directories currently installed.)
    Preparing to replace apt-utils 0.8.16~exp12ubuntu10.10 (using .../apt-utils_0.8.16~exp12ubuntu10.12_amd64.deb) ...
    Unpacking replacement apt-utils ...
    Preparing to replace lsb-release 4.0-0ubuntu20.2 (using .../lsb-release_4.0-0ubuntu20.3_all.deb) ...
    Unpacking replacement lsb-release ...
    Preparing to replace udev 175-0ubuntu9.3 (using .../udev_175-0ubuntu9.4_amd64.deb) ...
    Adding 'diversion of /sbin/udevadm to /sbin/udevadm.upgrade by fake-udev'
    Unpacking replacement udev ...
    Preparing to replace apt-transport-https 0.8.16~exp12ubuntu10.10 (using .../apt-transport-https_0.8.16~exp12ubuntu10.12_amd64.deb) ...
    Unpacking replacement apt-transport-https ...
    Preparing to replace bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../bind9-host_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement bind9-host ...
    Preparing to replace dnsutils 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../dnsutils_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement dnsutils ...
    Preparing to replace libisc83 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../libisc83_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement libisc83 ...
    Preparing to replace libdns81 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../libdns81_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement libdns81 ...
    Preparing to replace libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../libisccc80_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement libisccc80 ...
    Preparing to replace libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../libisccfg82_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement libisccfg82 ...
    Preparing to replace liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../liblwres80_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement liblwres80 ...
    Preparing to replace libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.6 (using .../libbind9-80_1%3a9.8.1.dfsg.P1-4ubuntu0.7_amd64.deb) ...
    Unpacking replacement libbind9-80 ...
    Preparing to replace openssl 1.0.1-4ubuntu5.9 (using .../openssl_1.0.1-4ubuntu5.10_amd64.deb) ...
    Unpacking replacement openssl ...
    Preparing to replace python-problem-report 2.0.1-0ubuntu17.3 (using .../python-problem-report_2.0.1-0ubuntu17.4_all.deb) ...
    Unpacking replacement python-problem-report ...
    Preparing to replace python-apport 2.0.1-0ubuntu17.3 (using .../python-apport_2.0.1-0ubuntu17.4_all.deb) ...
    Unpacking replacement python-apport ...
    Preparing to replace apport 2.0.1-0ubuntu17.3 (using .../apport_2.0.1-0ubuntu17.4_all.deb) ...
    apport stop/waiting
    Unpacking replacement apport ...
    Preparing to replace apport-gtk 2.0.1-0ubuntu17.3 (using .../apport-gtk_2.0.1-0ubuntu17.4_all.deb) ...
    Unpacking replacement apport-gtk ...
    Preparing to replace evince 3.4.0-0ubuntu1.6 (using .../evince_3.4.0-0ubuntu1.7_amd64.deb) ...
    Unpacking replacement evince ...
    Preparing to replace libevince3-3 3.4.0-0ubuntu1.6 (using .../libevince3-3_3.4.0-0ubuntu1.7_amd64.deb) ...
    Unpacking replacement libevince3-3 ...
    Preparing to replace evince-common 3.4.0-0ubuntu1.6 (using .../evince-common_3.4.0-0ubuntu1.7_all.deb) ...
    Unpacking replacement evince-common ...
    Preparing to replace libedataserver-1.2-15 3.2.3-0ubuntu7 (using .../libedataserver-1.2-15_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libedataserver-1.2-15 ...
    Preparing to replace evolution-data-server 3.2.3-0ubuntu7 (using .../evolution-data-server_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement evolution-data-server ...
    Preparing to replace libcamel-1.2-29 3.2.3-0ubuntu7 (using .../libcamel-1.2-29_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libcamel-1.2-29 ...
    Preparing to replace libebackend-1.2-1 3.2.3-0ubuntu7 (using .../libebackend-1.2-1_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libebackend-1.2-1 ...
    Preparing to replace libebook-1.2-12 3.2.3-0ubuntu7 (using .../libebook-1.2-12_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libebook-1.2-12 ...
    Preparing to replace libecal-1.2-10 3.2.3-0ubuntu7 (using .../libecal-1.2-10_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libecal-1.2-10 ...
    Preparing to replace libedata-book-1.2-11 3.2.3-0ubuntu7 (using .../libedata-book-1.2-11_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libedata-book-1.2-11 ...
    Preparing to replace libedata-cal-1.2-13 3.2.3-0ubuntu7 (using .../libedata-cal-1.2-13_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libedata-cal-1.2-13 ...
    Preparing to replace evolution-data-server-common 3.2.3-0ubuntu7 (using .../evolution-data-server-common_3.2.3-0ubuntu7.1_all.deb) ...
    Unpacking replacement evolution-data-server-common ...
    Preparing to replace firefox 22.0+build2-0ubuntu0.12.04.2 (using .../firefox_23.0+build2-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox ...
    Preparing to replace firefox-globalmenu 22.0+build2-0ubuntu0.12.04.2 (using .../firefox-globalmenu_23.0+build2-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-globalmenu ...
    Preparing to replace firefox-locale-en 22.0+build2-0ubuntu0.12.04.2 (using .../firefox-locale-en_23.0+build2-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-en ...
    Preparing to replace firefox-locale-zh-hans 22.0+build2-0ubuntu0.12.04.2 (using .../firefox-locale-zh-hans_23.0+build2-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement firefox-locale-zh-hans ...
    Preparing to replace flashplugin-installer 11.2.202.291ubuntu0.12.04.1 (using .../flashplugin-installer_11.2.202.297ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement flashplugin-installer ...
    Preparing to replace gir1.2-gudev-1.0 175-0ubuntu9.3 (using .../gir1.2-gudev-1.0_175-0ubuntu9.4_amd64.deb) ...
    Unpacking replacement gir1.2-gudev-1.0 ...
    Preparing to replace grub-pc 1.99-21ubuntu3.9 (using .../grub-pc_1.99-21ubuntu3.10_amd64.deb) ...
    Unpacking replacement grub-pc ...
    Preparing to replace grub-pc-bin 1.99-21ubuntu3.9 (using .../grub-pc-bin_1.99-21ubuntu3.10_amd64.deb) ...
    Unpacking replacement grub-pc-bin ...
    Preparing to replace grub2-common 1.99-21ubuntu3.9 (using .../grub2-common_1.99-21ubuntu3.10_amd64.deb) ...
    Unpacking replacement grub2-common ...
    Preparing to replace grub-common 1.99-21ubuntu3.9 (using .../grub-common_1.99-21ubuntu3.10_amd64.deb) ...
    Unpacking replacement grub-common ...
    Preparing to replace gwibber 3.4.2-0ubuntu2.2 (using .../gwibber_3.4.2-0ubuntu2.3_amd64.deb) ...
    Unpacking replacement gwibber ...
    Preparing to replace gwibber-service 3.4.2-0ubuntu2.2 (using .../gwibber-service_3.4.2-0ubuntu2.3_all.deb) ...
    Unpacking replacement gwibber-service ...
    Preparing to replace libgwibber2 3.4.2-0ubuntu2.2 (using .../libgwibber2_3.4.2-0ubuntu2.3_amd64.deb) ...
    Unpacking replacement libgwibber2 ...
    Preparing to replace libgwibber-gtk2 3.4.2-0ubuntu2.2 (using .../libgwibber-gtk2_3.4.2-0ubuntu2.3_amd64.deb) ...
    Unpacking replacement libgwibber-gtk2 ...
    Preparing to replace gwibber-service-facebook 3.4.2-0ubuntu2.2 (using .../gwibber-service-facebook_3.4.2-0ubuntu2.3_all.deb) ...
    Unpacking replacement gwibber-service-facebook ...
    Preparing to replace gwibber-service-identica 3.4.2-0ubuntu2.2 (using .../gwibber-service-identica_3.4.2-0ubuntu2.3_all.deb) ...
    Unpacking replacement gwibber-service-identica ...
    Preparing to replace gwibber-service-twitter 3.4.2-0ubuntu2.2 (using .../gwibber-service-twitter_3.4.2-0ubuntu2.3_all.deb) ...
    Unpacking replacement gwibber-service-twitter ...
    Preparing to replace jockey-gtk 0.9.7-0ubuntu7.7 (using .../jockey-gtk_0.9.7-0ubuntu7.9_all.deb) ...
    Unpacking replacement jockey-gtk ...
    Preparing to replace jockey-common 0.9.7-0ubuntu7.7 (using .../jockey-common_0.9.7-0ubuntu7.9_all.deb) ...
    Unpacking replacement jockey-common ...
    Preparing to replace libedataserverui-3.0-1 3.2.3-0ubuntu7 (using .../libedataserverui-3.0-1_3.2.3-0ubuntu7.1_amd64.deb) ...
    Unpacking replacement libedataserverui-3.0-1 ...
    Preparing to replace liblightdm-gobject-1-0 1.2.3-0ubuntu2.2 (using .../liblightdm-gobject-1-0_1.2.3-0ubuntu2.3_amd64.deb) ...
    Unpacking replacement liblightdm-gobject-1-0 ...
    Preparing to replace libraptor2-0 2.0.6-1 (using .../libraptor2-0_2.0.6-1ubuntu0.1_amd64.deb) ...
    Unpacking replacement libraptor2-0 ...
    Preparing to replace ruby1.8 1.8.7.352-2ubuntu1.2 (using .../ruby1.8_1.8.7.352-2ubuntu1.3_amd64.deb) ...
    Unpacking replacement ruby1.8 ...
    Preparing to replace libruby1.8 1.8.7.352-2ubuntu1.2 (using .../libruby1.8_1.8.7.352-2ubuntu1.3_amd64.deb) ...
    Unpacking replacement libruby1.8 ...
    Preparing to replace unity 5.18.0-0ubuntu2 (using .../unity_5.20.0-0ubuntu2_amd64.deb) ...
    Unpacking replacement unity ...
    Preparing to replace unity-common 5.18.0-0ubuntu2 (using .../unity-common_5.20.0-0ubuntu2_all.deb) ...
    Unpacking replacement unity-common ...
    Preparing to replace libunity-core-5.0-5 5.18.0-0ubuntu2 (using .../libunity-core-5.0-5_5.20.0-0ubuntu2_amd64.deb) ...
    Unpacking replacement libunity-core-5.0-5 ...
    Preparing to replace unity-services 5.18.0-0ubuntu2 (using .../unity-services_5.20.0-0ubuntu2_amd64.deb) ...
    Unpacking replacement unity-services ...
    Preparing to replace libxml2-utils 2.7.8.dfsg-5.1ubuntu4.4 (using .../libxml2-utils_2.7.8.dfsg-5.1ubuntu4.6_amd64.deb) ...
    Unpacking replacement libxml2-utils ...
    Preparing to replace linux-firmware 1.79.4 (using .../linux-firmware_1.79.6_all.deb) ...
    Unpacking replacement linux-firmware ...
    Preparing to replace linux-generic 3.2.0.48.58 (using .../linux-generic_3.2.0.51.61_amd64.deb) ...
    Unpacking replacement linux-generic ...
    Preparing to replace linux-image-generic 3.2.0.48.58 (using .../linux-image-generic_3.2.0.51.61_amd64.deb) ...
    Unpacking replacement linux-image-generic ...
    Selecting previously unselected package linux-headers-3.2.0-51.
    Unpacking linux-headers-3.2.0-51 (from .../linux-headers-3.2.0-51_3.2.0-51.77_all.deb) ...
    Selecting previously unselected package linux-headers-3.2.0-51-generic.
    Unpacking linux-headers-3.2.0-51-generic (from .../linux-headers-3.2.0-51-generic_3.2.0-51.77_amd64.deb) ...
    Preparing to replace linux-headers-generic 3.2.0.48.58 (using .../linux-headers-generic_3.2.0.51.61_amd64.deb) ...
    Unpacking replacement linux-headers-generic ...
    Preparing to replace linux-libc-dev 3.2.0-48.74 (using .../linux-libc-dev_3.2.0-51.77_amd64.deb) ...
    Unpacking replacement linux-libc-dev ...
    Preparing to replace mysql-client-core-5.5 5.5.31-0ubuntu0.12.04.2 (using .../mysql-client-core-5.5_5.5.32-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement mysql-client-core-5.5 ...
    Preparing to replace mysql-server-core-5.5 5.5.31-0ubuntu0.12.04.2 (using .../mysql-server-core-5.5_5.5.32-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement mysql-server-core-5.5 ...
    Preparing to replace python-libxml2 2.7.8.dfsg-5.1ubuntu4.4 (using .../python-libxml2_2.7.8.dfsg-5.1ubuntu4.6_amd64.deb) ...
    Unpacking replacement python-libxml2 ...
    Preparing to replace remmina-plugin-rdp 1.0.0-1ubuntu6.1 (using .../remmina-plugin-rdp_1.0.0-1ubuntu6.3_amd64.deb) ...
    Unpacking replacement remmina-plugin-rdp ...
    Preparing to replace remmina-plugin-vnc 1.0.0-1ubuntu6.1 (using .../remmina-plugin-vnc_1.0.0-1ubuntu6.3_amd64.deb) ...
    Unpacking replacement remmina-plugin-vnc ...
    Preparing to replace remmina 1.0.0-1ubuntu6.1 (using .../remmina_1.0.0-1ubuntu6.3_amd64.deb) ...
    Unpacking replacement remmina ...
    Preparing to replace remmina-common 1.0.0-1ubuntu6.1 (using .../remmina-common_1.0.0-1ubuntu6.3_all.deb) ...
    Unpacking replacement remmina-common ...
    Preparing to replace thunderbird-locale-zh-hans 1:17.0.7+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-zh-hans_1%3a17.0.8+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-zh-hans ...
    Preparing to replace thunderbird-globalmenu 17.0.7+build1-0ubuntu0.12.04.1 (using .../thunderbird-globalmenu_17.0.8+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-globalmenu ...
    Preparing to replace thunderbird-locale-en 1:17.0.7+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en_1%3a17.0.8+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird-locale-en ...
    Preparing to replace thunderbird 17.0.7+build1-0ubuntu0.12.04.1 (using .../thunderbird_17.0.8+build1-0ubuntu0.12.04.1_amd64.deb) ...
    Unpacking replacement thunderbird ...
    Preparing to replace thunderbird-locale-en-gb 1:17.0.7+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-gb_1%3a17.0.8+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-gb ...
    Preparing to replace thunderbird-locale-en-us 1:17.0.7+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-en-us_1%3a17.0.8+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-en-us ...
    Preparing to replace thunderbird-locale-zh-cn 1:17.0.7+build1-0ubuntu0.12.04.1 (using .../thunderbird-locale-zh-cn_1%3a17.0.8+build1-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement thunderbird-locale-zh-cn ...
    Preparing to replace unity-lens-files 5.10.0-0ubuntu1 (using .../unity-lens-files_5.10.0-0ubuntu1.1_amd64.deb) ...
    Unpacking replacement unity-lens-files ...
    Preparing to replace xul-ext-ubufox 2.6-0ubuntu0.12.04.1 (using .../xul-ext-ubufox_2.7-0ubuntu0.12.04.1_all.deb) ...
    Unpacking replacement xul-ext-ubufox ...
    Processing triggers for man-db ...
    Processing triggers for ureadahead ...
    Processing triggers for shared-mime-info ...
    Unknown media type in type 'all/all'
    Unknown media type in type 'all/allfiles'
    Unknown media type in type 'uri/mms'
    Unknown media type in type 'uri/mmst'
    Unknown media type in type 'uri/mmsu'
    Unknown media type in type 'uri/pnm'
    Unknown media type in type 'uri/rtspt'
    Unknown media type in type 'uri/rtspu'
    Processing triggers for hicolor-icon-theme ...
    Processing triggers for bamfdaemon ...
    Rebuilding /usr/share/applications/bamf.index...
    Processing triggers for desktop-file-utils ...
    Processing triggers for gnome-menus ...
    Processing triggers for libglib2.0-0 ...
    Processing triggers for libglib2.0-0:i386 ...
    Processing triggers for gconf2 ...
    Processing triggers for update-notifier-common ...
    flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_11.2.202.297.orig.tar.gz
    Installing from local file /tmp/tmpkBp8Cu.gz
    Flash Plugin installed.
    Processing triggers for install-info ...
    Setting up libapt-inst1.4 (0.8.16~exp12ubuntu10.12) ...
    Setting up libudev0 (175-0ubuntu9.4) ...
    Setting up libdbusmenu-glib4 (0.6.2-0ubuntu0.2) ...
    Setting up libdbusmenu-gtk4 (0.6.2-0ubuntu0.2) ...
    Setting up gir1.2-dbusmenu-glib-0.4 (0.6.2-0ubuntu0.2) ...
    Setting up gir1.2-dbusmenu-gtk-0.4 (0.6.2-0ubuntu0.2) ...
    Setting up libdbusmenu-gtk3-4 (0.6.2-0ubuntu0.2) ...
    Setting up libgudev-1.0-0 (1:175-0ubuntu9.4) ...
    Setting up liblcms2-2 (2.2+git20110628-2ubuntu3.1) ...
    Setting up lightdm (1.2.3-0ubuntu2.3) ...
    Setting up linux-image-3.2.0-51-generic (3.2.0-51.77) ...
    Running depmod.
    update-initramfs: deferring update (hook will be called later)
    Examining /etc/kernel/postinst.d.
    run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.2.0-51-generic /boot/vmlinuz-3.2.0-51-generic
    run-parts: executing /etc/kernel/postinst.d/dkms 3.2.0-51-generic /boot/vmlinuz-3.2.0-51-generic
    run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-51-generic /boot/vmlinuz-3.2.0-51-generic
    update-initramfs: Generating /boot/initrd.img-3.2.0-51-generic
    run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-51-generic /boot/vmlinuz-3.2.0-51-generic
    run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-51-generic /boot/vmlinuz-3.2.0-51-generic
    run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-51-generic /boot/vmlinuz-3.2.0-51-generic
    Generating grub.cfg ...
    Found linux image: /boot/vmlinuz-3.2.0-51-generic
    Found initrd image: /boot/initrd.img-3.2.0-51-generic
    Found linux image: /boot/vmlinuz-3.2.0-48-generic
    Found initrd image: /boot/initrd.img-3.2.0-48-generic
    Found linux image: /boot/vmlinuz-3.2.0-45-generic
    Found initrd image: /boot/initrd.img-3.2.0-45-generic
    Found linux image: /boot/vmlinuz-3.2.0-44-generic
    Found initrd image: /boot/initrd.img-3.2.0-44-generic
    Found linux image: /boot/vmlinuz-3.2.0-43-generic
    Found initrd image: /boot/initrd.img-3.2.0-43-generic
    Found linux image: /boot/vmlinuz-3.2.0-41-generic
    Found initrd image: /boot/initrd.img-3.2.0-41-generic
    Found linux image: /boot/vmlinuz-3.2.0-40-generic
    Found initrd image: /boot/initrd.img-3.2.0-40-generic
    Found linux image: /boot/vmlinuz-3.2.0-39-generic
    Found initrd image: /boot/initrd.img-3.2.0-39-generic
    Found linux image: /boot/vmlinuz-3.2.0-38-generic
    Found initrd image: /boot/initrd.img-3.2.0-38-generic
    Found linux image: /boot/vmlinuz-3.2.0-37-generic
    Found initrd image: /boot/initrd.img-3.2.0-37-generic
    Found linux image: /boot/vmlinuz-3.2.0-36-generic
    Found initrd image: /boot/initrd.img-3.2.0-36-generic
    Found linux image: /boot/vmlinuz-3.2.0-35-generic
    Found initrd image: /boot/initrd.img-3.2.0-35-generic
    Found linux image: /boot/vmlinuz-3.2.0-34-generic
    Found initrd image: /boot/initrd.img-3.2.0-34-generic
    Found linux image: /boot/vmlinuz-3.2.0-31-generic
    Found initrd image: /boot/initrd.img-3.2.0-31-generic
    Found linux image: /boot/vmlinuz-3.2.0-30-generic
    Found initrd image: /boot/initrd.img-3.2.0-30-generic
    Found linux image: /boot/vmlinuz-3.2.0-29-generic
    Found initrd image: /boot/initrd.img-3.2.0-29-generic
    Found linux image: /boot/vmlinuz-3.2.0-27-generic
    Found initrd image: /boot/initrd.img-3.2.0-27-generic
    Found linux image: /boot/vmlinuz-3.2.0-26-generic
    Found initrd image: /boot/initrd.img-3.2.0-26-generic
    Found linux image: /boot/vmlinuz-3.2.0-25-generic
    Found initrd image: /boot/initrd.img-3.2.0-25-generic
    Found linux image: /boot/vmlinuz-3.2.0-24-generic
    Found initrd image: /boot/initrd.img-3.2.0-24-generic
    Found linux image: /boot/vmlinuz-3.2.0-23-generic
    Found initrd image: /boot/initrd.img-3.2.0-23-generic
    Found memtest86+ image: /boot/memtest86+.bin
    done
    Setting up whoopsie (0.1.33) ...
    whoopsie start/running, process 7092
    Setting up apt-utils (0.8.16~exp12ubuntu10.12) ...
    Setting up lsb-release (4.0-0ubuntu20.3) ...
    Setting up udev (175-0ubuntu9.4) ...
    udev stop/waiting
    udev start/running, process 7144
    Removing 'diversion of /sbin/udevadm to /sbin/udevadm.upgrade by fake-udev'
    update-initramfs: deferring update (trigger activated)
    Setting up apt-transport-https (0.8.16~exp12ubuntu10.12) ...
    Setting up libisc83 (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up libdns81 (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up libisccc80 (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up libisccfg82 (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up libbind9-80 (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up liblwres80 (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up bind9-host (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up dnsutils (1:9.8.1.dfsg.P1-4ubuntu0.7) ...
    Setting up openssl (1.0.1-4ubuntu5.10) ...
    Setting up python-problem-report (2.0.1-0ubuntu17.4) ...
    Setting up python-apport (2.0.1-0ubuntu17.4) ...
    Setting up apport (2.0.1-0ubuntu17.4) ...
    Installing new version of config file /etc/init/apport.conf ...
    apport start/running
    Setting up apport-gtk (2.0.1-0ubuntu17.4) ...
    Setting up libevince3-3 (3.4.0-0ubuntu1.7) ...
    Setting up evince-common (3.4.0-0ubuntu1.7) ...
    Setting up evince (3.4.0-0ubuntu1.7) ...
    Setting up libedataserver-1.2-15 (3.2.3-0ubuntu7.1) ...
    Setting up libcamel-1.2-29 (3.2.3-0ubuntu7.1) ...
    Setting up libebackend-1.2-1 (3.2.3-0ubuntu7.1) ...
    Setting up libebook-1.2-12 (3.2.3-0ubuntu7.1) ...
    Setting up libecal-1.2-10 (3.2.3-0ubuntu7.1) ...
    Setting up libedata-book-1.2-11 (3.2.3-0ubuntu7.1) ...
    Setting up libedata-cal-1.2-13 (3.2.3-0ubuntu7.1) ...
    Setting up evolution-data-server-common (3.2.3-0ubuntu7.1) ...
    Setting up evolution-data-server (3.2.3-0ubuntu7.1) ...
    Setting up firefox (23.0+build2-0ubuntu0.12.04.1) ...
    Installing new version of config file /etc/apport/blacklist.d/firefox ...
    Please restart all running instances of firefox, or you will experience problems.
    Setting up firefox-globalmenu (23.0+build2-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-en (23.0+build2-0ubuntu0.12.04.1) ...
    Setting up firefox-locale-zh-hans (23.0+build2-0ubuntu0.12.04.1) ...
    Setting up flashplugin-installer (11.2.202.297ubuntu0.12.04.1) ...
    Setting up gir1.2-gudev-1.0 (175-0ubuntu9.4) ...
    Setting up grub-common (1.99-21ubuntu3.10) ...
    Setting up grub2-common (1.99-21ubuntu3.10) ...
    Setting up grub-pc-bin (1.99-21ubuntu3.10) ...
    Setting up grub-pc (1.99-21ubuntu3.10) ...
    Installation finished. No error reported.
    Generating grub.cfg ...
    Found linux image: /boot/vmlinuz-3.2.0-51-generic
    Found initrd image: /boot/initrd.img-3.2.0-51-generic
    Found linux image: /boot/vmlinuz-3.2.0-48-generic
    Found initrd image: /boot/initrd.img-3.2.0-48-generic
    Found linux image: /boot/vmlinuz-3.2.0-45-generic
    Found initrd image: /boot/initrd.img-3.2.0-45-generic
    Found linux image: /boot/vmlinuz-3.2.0-44-generic
    Found initrd image: /boot/initrd.img-3.2.0-44-generic
    Found linux image: /boot/vmlinuz-3.2.0-43-generic
    Found initrd image: /boot/initrd.img-3.2.0-43-generic
    Found linux image: /boot/vmlinuz-3.2.0-41-generic
    Found initrd image: /boot/initrd.img-3.2.0-41-generic
    Found linux image: /boot/vmlinuz-3.2.0-40-generic
    Found initrd image: /boot/initrd.img-3.2.0-40-generic
    Found linux image: /boot/vmlinuz-3.2.0-39-generic
    Found initrd image: /boot/initrd.img-3.2.0-39-generic
    Found linux image: /boot/vmlinuz-3.2.0-38-generic
    Found initrd image: /boot/initrd.img-3.2.0-38-generic
    Found linux image: /boot/vmlinuz-3.2.0-37-generic
    Found initrd image: /boot/initrd.img-3.2.0-37-generic
    Found linux image: /boot/vmlinuz-3.2.0-36-generic
    Found initrd image: /boot/initrd.img-3.2.0-36-generic
    Found linux image: /boot/vmlinuz-3.2.0-35-generic
    Found initrd image: /boot/initrd.img-3.2.0-35-generic
    Found linux image: /boot/vmlinuz-3.2.0-34-generic
    Found initrd image: /boot/initrd.img-3.2.0-34-generic
    Found linux image: /boot/vmlinuz-3.2.0-31-generic
    Found initrd image: /boot/initrd.img-3.2.0-31-generic
    Found linux image: /boot/vmlinuz-3.2.0-30-generic
    Found initrd image: /boot/initrd.img-3.2.0-30-generic
    Found linux image: /boot/vmlinuz-3.2.0-29-generic
    Found initrd image: /boot/initrd.img-3.2.0-29-generic
    Found linux image: /boot/vmlinuz-3.2.0-27-generic
    Found initrd image: /boot/initrd.img-3.2.0-27-generic
    Found linux image: /boot/vmlinuz-3.2.0-26-generic
    Found initrd image: /boot/initrd.img-3.2.0-26-generic
    Found linux image: /boot/vmlinuz-3.2.0-25-generic
    Found initrd image: /boot/initrd.img-3.2.0-25-generic
    Found linux image: /boot/vmlinuz-3.2.0-24-generic
    Found initrd image: /boot/initrd.img-3.2.0-24-generic
    Found linux image: /boot/vmlinuz-3.2.0-23-generic
    Found initrd image: /boot/initrd.img-3.2.0-23-generic
    Found memtest86+ image: /boot/memtest86+.bin
    done
    Setting up gwibber-service (3.4.2-0ubuntu2.3) ...
    Setting up libgwibber2 (3.4.2-0ubuntu2.3) ...
    Setting up libgwibber-gtk2 (3.4.2-0ubuntu2.3) ...
    Setting up gwibber (3.4.2-0ubuntu2.3) ...
    Setting up gwibber-service-facebook (3.4.2-0ubuntu2.3) ...
    Setting up gwibber-service-identica (3.4.2-0ubuntu2.3) ...
    Setting up gwibber-service-twitter (3.4.2-0ubuntu2.3) ...
    Setting up jockey-common (0.9.7-0ubuntu7.9) ...
    Setting up jockey-gtk (0.9.7-0ubuntu7.9) ...
    Setting up libedataserverui-3.0-1 (3.2.3-0ubuntu7.1) ...
    Setting up liblightdm-gobject-1-0 (1.2.3-0ubuntu2.3) ...
    Setting up libraptor2-0 (2.0.6-1ubuntu0.1) ...
    Setting up libruby1.8 (1.8.7.352-2ubuntu1.3) ...
    Setting up ruby1.8 (1.8.7.352-2ubuntu1.3) ...
    Setting up unity-services (5.20.0-0ubuntu2) ...
    Setting up libunity-core-5.0-5 (5.20.0-0ubuntu2) ...
    Setting up unity-common (5.20.0-0ubuntu2) ...
    Setting up unity (5.20.0-0ubuntu2) ...
    Setting up libxml2-utils (2.7.8.dfsg-5.1ubuntu4.6) ...
    Setting up linux-firmware (1.79.6) ...
    Setting up linux-image-generic (3.2.0.51.61) ...
    Setting up linux-headers-3.2.0-51 (3.2.0-51.77) ...
    Setting up linux-headers-3.2.0-51-generic (3.2.0-51.77) ...
    Examining /etc/kernel/header_postinst.d.
    run-parts: executing /etc/kernel/header_postinst.d/dkms 3.2.0-51-generic /boot/vmlinuz-3.2.0-51-generic
    Setting up linux-headers-generic (3.2.0.51.61) ...
    Setting up linux-generic (3.2.0.51.61) ...
    Setting up linux-libc-dev (3.2.0-51.77) ...
    Setting up mysql-client-core-5.5 (5.5.32-0ubuntu0.12.04.1) ...
    Setting up mysql-server-core-5.5 (5.5.32-0ubuntu0.12.04.1) ...
    Setting up python-libxml2 (2.7.8.dfsg-5.1ubuntu4.6) ...
    Setting up remmina-common (1.0.0-1ubuntu6.3) ...
    Setting up remmina (1.0.0-1ubuntu6.3) ...
    Setting up remmina-plugin-rdp (1.0.0-1ubuntu6.3) ...
    Setting up remmina-plugin-vnc (1.0.0-1ubuntu6.3) ...
    Setting up thunderbird (17.0.8+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-zh-hans (1:17.0.8+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-globalmenu (17.0.8+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en (1:17.0.8+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-gb (1:17.0.8+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-en-us (1:17.0.8+build1-0ubuntu0.12.04.1) ...
    Setting up thunderbird-locale-zh-cn (1:17.0.8+build1-0ubuntu0.12.04.1) ...
    Setting up unity-lens-files (5.10.0-0ubuntu1.1) ...
    Setting up xul-ext-ubufox (2.7-0ubuntu0.12.04.1) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for initramfs-tools ...
    update-initramfs: Generating /boot/initrd.img-3.2.0-51-generic
    :~$

  5. #95
    Join Date
    Jul 2007
    Location
    UK
    Beans
    16,824
    Distro
    Ubuntu Development Release

    Re: Cannot Run Update Manager

    Looks fine. All sorted no errors.

    Although you have a lot of old kernels there. Bit of housekeeping needed maybe.

    You can remove the old ones via synaptic.
    Last edited by philinux; August 19th, 2013 at 01:26 PM.

  6. #96
    Join Date
    Aug 2013
    Beans
    82

    Re: Cannot Run Update Manager

    So does that mean we are done - shall I try and run the update manager??

    I will run Synpatic as well...

  7. #97
    Join Date
    Aug 2013
    Beans
    82

    Re: Cannot Run Update Manager

    oh - I see it did all the updates via the last terminal command - that was what that was all about!!

    So then it really is mission accomplished!!

    Thanks so much!!

    Or is there a part of the puzzle I am missing?

  8. #98
    Join Date
    Jul 2013
    Location
    Wisconsin
    Beans
    1,232

    Re: Cannot Run Update Manager

    Since you can successfully update now, the problem is fixed.
    Congratulations.

    If you wish to reinstall Skype, you can now. Remember to uninstall it if the problem recurs.

  9. #99
    Join Date
    Aug 2013
    Beans
    82

    Re: Cannot Run Update Manager

    Thanks so much - you all did a wonderful job - I am very grateful for your efforts and time.

    As for Skype...nah : -)

  10. #100
    Join Date
    Jul 2007
    Location
    UK
    Beans
    16,824
    Distro
    Ubuntu Development Release

    Re: Cannot Run Update Manager

    Only thing to do now is mark the thread solved from the thread tools pull down menu.

Page 10 of 11 FirstFirst ... 891011 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •